WSNotification::Elements::MessageContent(3pm)

NAME
WSNotification::Elements::MessageContent

DESCRIPTION
Perl data type class for the XML Schema defined element MessageContent from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::MessageContent->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::QueryExpressionType
 },

AUTHOR
Generated by SOAP::WSDL